[Desktop Entry]
Name=Adv350
GenericName=Mike Arnautov's A-code reimplementation of Colossal Cave
Comment=A QT5 build of an interactive fiction game
Exec=adv350
Icon=adv350
Terminal=false
Type=Application
StartupNotify=true
Categories=Game
